/* CSS Document */
*{padding:0; margin:0;}
/*General styles*/
BODY{font: 14px/160% Arial, Helvetica, sans-serif;color:#6F7682;background: url(../images/bg.jpg) top repeat-x;}

P {padding-bottom:4px; margin-bottom:5px;}
:active, :focus{outline:none;}
a:link, a:visited{color:#28A4E6;text-decoration: underline;}
a:hover{text-decoration: none;color:#3BC03A;}
input, textarea, select {padding:1px;margin:0;color:#555;font-size:100%;}

/*Headings*/
h1{font: bold 27px/30px Arial, Helvetica, sans-serif;color:#3BC03A;margin: 0px;padding: 0px 0 10px 0;}
h2{font: bold 18px/22px Arial, Helvetica, sans-serif;color:#999999;margin: 0px;padding: 12px 0 10px 0;}
h3{font: bold 15px/20px Arial, Helvetica, sans-serif;color:#3BC03A;margin: 0px;padding: 15px 0 5px 0;}

/*Common Styles*/
p.bullet {padding:2px 0 5px 14px;}
img.left {float:left;margin:0 12px 8px 0;}
img.right {float:right;margin:0 0 8px 10px;}
.topzero {padding-top:0px;}
BR.clear {clear:both; height:1px;}
.color { color:#008676;}
.paddmar0 { padding:0; margin:0;}
.sub_lead_txt { color:#3A4F70; font-size:16px; line-height:23px;}
.arrow_list {list-style: none;padding: 5px 0 5px 0px;margin: 0px;border: none;}
.arrow_list li {display: block;padding: 3px 0px 3px 22px;margin:0;}
.flke { float:right; text-align:right; width:330px;}

/*DIVs*/
.wrap { width:100%; overflow:hidden; background:url(../images/bg.jpg) top repeat-x;}
.container {width: 1000px; margin: 0 auto; overflow:hidden;}
.header {width:1000px;float:left; height:417px; background:url(../images/bg-header.jpg) left top no-repeat;}
.top_pnl {width:1000px;float:left;}
.logo { width:500px; float:left;height:135px; display:block;}
.nav {width:500px;float:left; padding:35px 0px 0 0;}

/*Navigation*/
.nav ul{font: 16px Arial, Helvetica, sans-serif; float:right;}
.nav ul li{list-style: none;display: inline;float:left;position:relative;}
.nav ul li a, .nav ul li a:visited {text-decoration: none;float:left; line-height:60px;color:#000000;font-weight:bold; display:block; padding:0 20px;}
.nav ul li a:hover, .nav ul li a.active {text-decoration: none;color:#3BC03A;}
/*Navigation end here*/

.content {width:1000px;float:left; padding:50px 0px 20px; clear:both; min-height:300px; background: url(../images/bg-content-top.jpg) center top no-repeat;}
.content_in {width:1000px;float:left; padding-bottom:10px;}

.col_one {width:350px; float:left; margin-right:40px;}
.col_two {width:360px; float:left; margin-right:40px;}
.highlgt {width:310px; float:left; background:#F3F4F5 url(../images/highlight-bottom.jpg) center bottom no-repeat; padding:25px;}
.highlgt ul {}
.highlgt ul li { list-style:none; padding:8px 0 8px 28px; background:url(../images/icon-tick.jpg) left 12px no-repeat;}
.col_three {width:210px; float:left;}
.buynow { padding:15px 0; text-align:center; font-size:12px;}

.sub_left {width:650px; float:left; margin-right:50px;}
.sub_right { width:300px; float:left;}
.sub_left_a {width:300px; float:left; margin-right:50px;}
.sub_right_a { width:650px; float:left;}

.gallery ul { padding:10px 0;}
.gallery ul li { list-style:none; padding:10px; float:left;}
.gallery ul li img { padding:4px; border:#CCC 1px solid;}

/*contact pages*/
.cont_left { width:600px; float:left; margin-right:50px; }
.cont_frm { width:350px; float:left;}
.cont_one h2, .cont_frm h2 { padding-top:0;}
.contact_form { padding:0; margin:0;}
.contact_form p { clear:both;}
.contact_form label {width:120px;float:left;margin:3px 0;}
.contact_form label span { color:#CC0000;}
.contact_form input, .contact_form textarea {width:220px;float:left;margin:3px 0;clear:right;}
.contact_form input.new {width: auto; float:none; padding:2px 4px;}

.footer_wrap {width:100%; overflow:hidden; background: url(../images/bg-footer.jpg) top repeat-x;}
.footer {width:1000px; margin:0 auto; overflow:hidden; color:#FFFFFF; padding:162px 0 0; background: url(../images/footer-image.jpg) center top no-repeat; min-height:100px; text-align:center;}
.footer_a, .footer_b { width:500px; float:left; text-align:left;}
.footer_b { text-align:right;}
.footer a, .footer a:visited {color:#FFFFFF; text-decoration:underline;}
.footer a:hover {color:#3BC03A; text-decoration:underline;}
.cright { font: 20px/22px Arial, Helvetica, sans-serif; color:#3BC03A;}

.align_right { margin:0 0 10px 13px; float:right;}
.align_left { margin:0 13px 10px 0px; float:left;}

.rates { border-collapse:collapse;}
.rates th, .rates td { padding:5px; border:#EEE 1px solid;}
.rates th { background:#F1F1F1}
.rates tr.odd { background:#F9F9F9}
.rates tr.even { background:#F6F6F6}